Package: php-horde-util / 2.5.8-3

Metadata

Package Version Patches format
php-horde-util 2.5.8-3 3.0 (quilt)

This package has no patches.